/* name of image displayed by initial window - you must provide this, eg DragOnPicts-ES.tiff in Spanish.lproj*/
"DragOnPicts" = "DragOnPicts";

/* Web button titles */
"Next" = "Next";
"Previous" = "Previous";
"Index" = "Index";
"Home" = "Home";
"None" = "Niente";

"Preferences"  = "Preferenze";

"Later" = "Più Tardi";
"Custom..." = "Custom...";

"Successful Licensing" = "Licenza È Successo";

"You can register later online at http://www.stone.com/Product_Registration.html" = "Puoi registrare piú tardi on-line a http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Grazie! Devi chiudere e rinviare questa applicazione per funzionare in modo licenzato. Per favore registrare questo producto per ricevere aggiornamenti ed offerti speciale da Stone Design!";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Grazie! Per favore registrare questo producto per ricevere aggiornamenti ed offerti speciale da Stone Design!";



/* open panel title to add albums and recursive folders */
"Clone Albums As Styles" = "Clone Albums As Styles";

/* alert msg about thanks */
"Thank you!" = "Grazie!";

/* alert title about email */
"E-Mail" = "E-Mail";

/* short abbreviation of seconds */
"seconds" = "secondi";

/* image preview size format string. */
"%d K (%d w - %d h)" = "%d K (%d w - %d h)";
"%d K (%@ w - %@ h)" = "%d K (%@ w - %@ h)";

/* HTML prefereces tab view item for checkboxes */
"Options" = "Opzioni";

/* HTML prefereces tab view item for expert options */
"Layout" = "Progetta";

/* HTML prefereces tab view item for expert options */
"Misc" = "Misc";

/* HTML prefereces tab view item for link colors */
"Colors" = "Colori";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for expert options */
"Misc" = "Misc";

/* Action name for changing Document HTML options. */
"Change Doc HTML" = "Cambia Doc HTML";

/* HTML prefereces tab view item for expert options */
"Keywords" = "Parole Chiave";

/* panel title for opening a bg image */
"Open Background Image" = "Apri Immagine di Sfondo";

/* HTML prefereces tab view item for checkboxes */
"Layout" = "Progetta";

/* HTML prefereces tab view item for link colors */
"Colors" = "Colori";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for other things */
"Keywords" = "Parole Chiave";

/* HTML prefereces tab view item for extra html */
"HTML" = "HTML";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Non puoi creare pagine di web senza un licenza valida. Scegli 'Aiuto->Ordina...' per ottenere la tua licenza da Stone Design (www.stone.com) per funzionalità piena.";

/* msg of network checking panel */
"Looking for license servers..." = "Cercando servitore di licenza...";


/* title of progress panel on loading across the network */
"Photo Network Registration" = "Registrazione sul Rete di Photo";


/* title of Demo panel */
"Demo Mode" = "Modo di Dimostrazione";

/* title of button choice */
"Order..." = "Ordina...";

